.content{
-webkit-transition: 200ms;
-moz-transition: 200ms;
-ms-transition: 200ms;
-o-transition: 200ms;
transition: 200ms;
}

body{
overflow-y:scroll;
cursor: default;
background: rgb(0,0,0) url(dawn.jpg) no-repeat center fixed;
/*background: rgb(0,0,0) url(http://www.freeworldcharter.org/i/bg14.jpg) no-repeat center fixed;*/
background-size: cover;
font-family: Georgia, serif;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size:0.9em;
}

#wrapper{
text-align:center;
position:absolute;
top:0;
left: 50%;
margin-left:-375px;
height:100%;
width:750px;
}

#butterfly{
text-align:center;
position:absolute;
top:-100px;
background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(246,230,180,0) 60%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0.8)), color-stop(60%,rgba(246,230,180,0)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(246,230,180,0) 60%);
background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(246,230,180,0) 60%);
background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.8) 0%,rgba(246,230,180,0) 60%);
background: radial-gradient(ellipse at center, rgba(255,255,255,0.8) 0%,rgba(246,230,180,0) 60%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff5aa', endColorstr='#00f6e6b4',GradientType=1 );
}

#butterfly-path{
}


#fday{
position:absolute;
z-index: 2;
top:196px;
width:100%;
margin: 0 auto;
text-align:center;
font-family: Arial, 'Tahoma', sans-serif;
color:white;
font-size: 60pt;
text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
text-shadow: 3px 3px 4px rgba(80, 80, 80, 0.8);
}



#strap{
position:absolute;
z-index: 2;
margin: 0 auto;
width:100%;
top: 287px;
font-family: 'Tw Cen MT', Ubuntu, 'Tahoma', sans-serif;
color: white;
font-size: 18pt;
text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.3);
text-shadow: 3px 3px 4px rgba(80, 80, 80, 0.8);
}

#content{
position:relative;
z-index: 2;
margin: 0 auto;
width:650px;
top: 336px;
margin-bottom:30px;
}

.CountDown{
margin: auto;
position: relative;
}

.CountDown, .CountDown TR, .CountDown TD{
border: 0px hidden transparent;
}

.CountDown .count, .CountDown .titles{
display: block;
text-align: center;
}
.count{
height: 76px;
}


.CountDown{
position:relative;
z-index: 4;
top: 320px;
width: auto;
border-collapse: separate;
border-spacing: 2px 0px;
}

.CountDown .count, .CountDown .err, .CountDown .finish{
font-family: 'Tw Cen MT', Ubuntu, 'Tahoma', sans-serif;
color:#ff0000;
color: rgb(0,128,255);
color: white;
font-size: 48pt;
text-shadow: 3px 3px 4px rgba(80, 80, 80, 0.8);
}


.titles td{
font-size: 10pt;
text-transform: uppercase;
letter-spacing: 2px;
color: white;
text-shadow: 3px 3px 4px rgba(80, 80, 80, 0.8);
background: rgb(0,128,255);
background:none;
height: auto;
border-top:1px solid rgba(255,255,255,0.5);
border:none;
}


.CountDown td{
padding: 0px;
min-width: 90px;
}

.CountDown .tabledash{
color: white;
width: 100%;
}

.CountDown .titles{
font-family: Ubuntu, 'Myriad pro', 'Segoe UI', Tahoma, Arial, sans-serif;
font-weight:bold;
}

.CountDown .err, .CountDown .finish{
text-shadow: 2px 2px 0px black;
color: white;
width: 100%;
text-align: center;
}

.CountDown .err{
border-top: 4px solid red;
}

.CountDown .finish{
border-bottom: 4px solid rgb(0,110,240);
}

.CountDown .blink{
color: white;
the_background: red;
the_font-weight: bold;
the_text-decoration: underline;
the_text-shadow:
1px 1px 44px #125aed,
1px -1px 44px #125aed,
-1px 1px 44px #125aed,
-1px -1px 44px #125aed;
}

p{
font-size:1.2em;
}
h3{
text-align:center;
font-size:1.4em;
}
.tab {
box-sizing:border-box;
padding:24px;
text-align:left;
width:100%;
background:rgba(250,255,255,0.9);
clear:both;
border-top-left-radius:4px;
border-bottom-left-radius:4px;
border-bottom-right-radius:4px;
}

.tabs li {
list-style:none;
display:inline;
float:right;
margin-left:5px;
}

.tabs a {
padding:5px 10px;
display:inline-block;
background:rgba(90,100,100,0.9);
color:#fff;
text-decoration:none;
border-top-left-radius:4px;
border-top-right-radius:4px;
}


.tabs a.active {
background:rgba(250,255,255,0.9);
color:#000;
font-weight:900;
}
.hidden{
display: none;
}
